#footer_text a,#footer_text a:link{
color:#fff;
}
#footer_text a:hover{
color: #0480B4;
}
.generalinformation_Toptable,.right_panel{display:none;}
/**************GAME RooM***************/

/***************** GAMES  LOBBY - BEGIN *********************/
.games_lobby {
	height: auto;
}
.games_lobby_header {
	height: 60px;
	display:block;
}
.games_lobby_header a.lobby_link {
	color:#939594;
	cursor:pointer;
	display:block;
	float:left;
	font-family:Impact,Arial,sans-serif;
	font-size:47px;
	height:inherit;
	letter-spacing:4.4px;
	margin-left:20px;
	text-decoration:none;
	width:525px;

}

.games_lobby_wrapper.black 	.games_lobby { background: url(images/lobby/casino770_lobbybg_black.jpg) repeat; }
.games_lobby_wrapper.blue 	.games_lobby { background: url(images/lobby/casino770_lobbybg_blue.jpg) repeat; }
.games_lobby_wrapper.green 	.games_lobby { background: url(images/lobby/casino770_lobbybg_green.jpg) repeat; }
.games_lobby_wrapper.purple 	.games_lobby { background: url(images/lobby/casino770_lobbybg_purple.jpg) repeat; }
.games_lobby_wrapper.red 	.games_lobby { background: url(images/lobby/casino770_lobbybg_red.jpg) repeat; }

.games_lobby_breadcrumb {
	width: 700px;
	height: 34px;
	display: block;
	padding-top:7px;

}

.games_lobby_wrapper.black 	.games_lobby_breadcrumb { background: url(images/lobby/casino770_breadcrumbbg_black.jpg) repeat; }
.games_lobby_wrapper.blue 	.games_lobby_breadcrumb { background: url(images/lobby/casino770_breadcrumbbg_blue.jpg) repeat; }
.games_lobby_wrapper.green 	.games_lobby_breadcrumb { background: url(images/lobby/casino770_breadcrumbbg_green.jpg) repeat; }
.games_lobby_wrapper.purple 	.games_lobby_breadcrumb { background: url(images/lobby/casino770_breadcrumbbg_purple.jpg) repeat; }
.games_lobby_wrapper.red 	.games_lobby_breadcrumb { background: url(images/lobby/casino770_breadcrumbbg_red.jpg) repeat; }


.games_lobby_breadcrumb #breadcrumb1,
.games_lobby_breadcrumb #breadcrumb2, .games_lobby_breadcrumb #breadcrumb3 {
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	display: block;
	float: left;
	font-size: 11px;
	text-decoration: none;
	color: #000;
}
.games_lobby_breadcrumb #breadcrumb_bg {
	height: 19px;
	/*background: url(images/casino770_lobby_breadcrumbremainingTile.png) repeat;*/
	_background: url(images/lobby/casino770_lobby_breadcrumbremainingTile.jpg) repeat;
	-moz-border-radius:8px;
	border-radius:8px;
	background:rgba(255, 255, 255, 0.5);
	/*background:url("images/casino770_lobby_breadcrumbremainingTile.png") repeat scroll 0 0 transparent;*/
	height:19px;
	margin-left:13px;
	padding:5px;
	width:647px;

}
.games_lobby_breadcrumb #breadcrumb1 {
	padding-left:40px;
	width:104px;
	background: url(images/lobby/casino770_lobby_breadcrumbStep1.png) no-repeat;
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css/images/casino770_lobby_breadcrumbStep1.png');
}
.games_lobby_breadcrumb #breadcrumb2 {
	width: 123px;
	margin-left:-7px;
	text-align: center;
	background: url(images/lobby/casino770_lobby_breadcrumbStep2.png) no-repeat;
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css/images/casino770_lobby_breadcrumbStep2.png');
}
.games_lobby_breadcrumb #breadcrumb3 {
	width: 113px;
	margin-left:-9px;
	text-align: center;
	background: url(images/lobby/casino770_lobby_breadcrumbStep3.png) no-repeat;
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css/images/casino770_lobby_breadcrumbStep3.png');
}
.games_lobby_breadcrumb #breadcrumb_right{
	display:block;
	float:left;
	height:19px;
	margin-left:-9px;
	width:11px;
	background: url(images/lobby/casino770_lobby_breadcrumbStep4.png) repeat;
}
/* games_lobby_header color definitions are in each language css (en.css, fr.css, etc.) */
.games_lobby .left_panel {
	width: 701px;
	height: auto;
	float: left;
	padding-bottom: 22px;
}
.games_lobby .right_panel {
	width: 259px;
	height: 100%;
	float:right;
	background-color:#DFDFDF;
}
.games_lobby .games_box {
	height: 200px;
	/* height: 212px; */
	width: 195px;
	padding: 11px 17px;
	/* margin: -9px -8px -30px;  */
	margin: 0px -15px -12px 10px;
	display: block;
	float: left;
	background: transparent url(images/lobby/casino770_lobby_Over.png) no-repeat scroll 0px 4px;
	/* background: transparent url(images/casino770_lobby2_Over.png) no-repeat scroll 0px -292px; */
	/* IE6 PNG */
	_background: transparent none;
	cursor:pointer;
}

.games_lobby .games_box_big {
	height: 212px;
	background: transparent url(images/lobby/casino770_lobby2_Over.png) no-repeat scroll 0px -292px;
	text-align: center;
}


.game_box_container {
	width: 233px;
	display: block;
	margin-top: -10px;
	margin-bottom: -10px;
	float: left;
}
.games_box_big_top,
.games_box_big_bottom,
.games_box_big_top_hover,
.games_box_big_bottom_hover {
	height: 33px;
	width: 233px;
	display: block;
	float: left;
	text-align: center;
	cursor:pointer;
}

.games_box_big_top_hover {
	background: transparent url(images/lobby/gamebox_hover.png) no-repeat;
}

.games_box_big_bottom_hover {
	background: transparent url(images/lobby/gamebox_hover.png) no-repeat bottom;
}

.games_box_big2,
.games_box_big2_hover {
	color:#ffffff;
	width: 173px;
	height: 220px;
	padding-left: 30px;
	padding-right: 30px;
	display: block;
	float: left;
	text-align: center;
	cursor:pointer;
}
.games_box_big2_hover {
	background: transparent url(images/lobby/gamebox_hover_body.png) repeat-y;
}

.game_box_container h2 {
	color:#FFFFFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	letter-spacing:0;
	line-height:15px;
	display: block;
	margin:0px;
}
.game_box_container .description {
	color:#FFFFFF;
	font-family:arial;
	font-size:11px;
	margin:0px;
}




.games_lobby .games_box_big .games_box_silver_frame {
	width: 127px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background: transparent url(images/lobby/casino770_lobby_game_bg.png) no-repeat 0 0;
}

.games_lobby .games_box:hover {
	background: transparent url(images/lobby/casino770_lobby_Over_hover.png) no-repeat scroll 0px 0px;
	cursor:pointer;
}
.games_lobby .games_box h2 {
	color:#005c83;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	letter-spacing:0;
	line-height:15px;
	display: block;
	margin:5px 0px;
	text-transform: uppercase;
}
.games_lobby .games_box img { display: block; }
.games_lobby .games_box .description {
	color:#434343;
	font-family:arial;
	font-size:11px;
	margin:2px;
}

#games_lobby_sidebar {
	position: relative;
	z-index: 3;
	margin: 0px 0px 0px 0px;
	top: -103px;
}

#games_lobby_sidebar #lobby_title_box {
	background: transparent url(images/lobby/casino770_lobby_titleboxbg.png) no-repeat scroll 0px 0px;
	color:#686868;
	display:block;
	font-size:13px;
	font-weight:bold;
	height:56px;
	margin-bottom:5px;
	text-align:left;
	width:224px;
	margin-left:8px;
	padding:35px 15px 0;

}

#games_lobby_sidebar .lobby_info_box {
	/*background: transparent url(images/casino770_lobby_accounttoolboxloggedoutbg.png) no-repeat scroll 0px 0px;*/
	background:url("images/lobby/casino770_lobby_allgamesboxbgTile.png") repeat scroll 0 0 transparent;
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css/images/casino770_lobby_accounttoolboxloggedoutbg.png');
	width: 237px;
	height: 104px;
	display: block;
	margin-bottom: 5px;
}

#games_lobby_sidebar .lobby_info_box.logged_in {
	/*background: transparent url(images/casino770_lobby_accounttoolboxloggedinbg.png) no-repeat scroll 0px 0px;*/
	 height: 150px;
}

#games_lobby_sidebar .lobby_info_box.bigbox {
	background: transparent url(images/lobby/casino770_lobby_accounttoolboxloggedoutbg134.png) no-repeat scroll 0px 0px;
	height: 134px;
}
#games_lobby_sidebar .lobby_info_box.logged_in.bigbox {
	background: transparent url(images/lobby/casino770_lobby_accounttoolboxloggedinbg134.png) no-repeat scroll 0px 0px;
	height: 134px;
}
#games_lobby_sidebar .lobby_info_box #info_box_text {
	/*height: 40px;*/
	color:#686868;
	font-size:12px;
	padding-left:8px;
	padding-top:4px;
	padding-bottom:4px;
	text-align:left;
}
#games_lobby_sidebar .lobby_info_box #info_box_text a { color:#686868; }
#games_lobby_sidebar .lobby_info_box #info_box_text br {
	line-height: 10px;
	height: 10px;
}

h2.allgamespage { padding: 30px 0 10px 30px; margin-bottom: -10px; color: #fff; font-size: 20px; clear: both; display: block; }

#games_lobby_sidebar .lobby_info_box #your_balance,
#games_lobby_sidebar .lobby_info_box #balance_links { 
	color:#333;
	display:block;
	height:23px;
	margin-top:5px;
	padding-left:8px;
	padding-top:4px;
	text-align:left;
	vertical-align:middle;
	font-size:13px;
	background:url("images/lobby/casino770_lobby_allgamesboxbgTile.png") repeat scroll 0 0 transparent;


}
#games_lobby_sidebar .lobby_info_box #balance_links { padding: 0px;}
#games_lobby_sidebar .lobby_info_box #balance_links #deposit { border-right:1px solid #FFFFFF; text-decoration:none; height: 15px; width: 54px; text-align:center; color:#333; font-size: 11px; display: block; float: left; }
#games_lobby_sidebar .lobby_info_box #balance_links #withdraw { border-right:1px solid #FFFFFF; text-decoration:none; height: 15px; width: 55px; text-align:center; color:#333; font-size: 11px; display: block; float: left;}
#games_lobby_sidebar .lobby_info_box #balance_links #favorites{ text-decoration:none; height: 19px; width: 126px; text-align:center; color:#333; font-size: 11px; display: block; float: left;}
#games_lobby_sidebar .lobby_info_box #balance_links #deposit:hover,#games_lobby_sidebar .lobby_info_box #balance_links #withdraw:hover,#games_lobby_sidebar .lobby_info_box #balance_links #favorites:hover  { text-decoration: underline; }
#games_lobby_sidebar .lobby_info_box #casino_links{ display: block; padding:0 14px;background: url("images/casino770_lobby_allgamesboxbgTile.png") repeat scroll 0 0 transparent;}
#games_lobby_sidebar .lobby_info_box #casino_links li, #games_lobby_sidebar .lobby_info_box #casino_links a{ color:#686868; font-size:12px; text-align:left; margin: 0px; text-decoration: none;}
#games_lobby_sidebar .lobby_info_box #casino_links .new_games{ color:red;}
#games_lobby_sidebar .lobby_info_box #casino_links li#arrow { list-style-type: none; margin-left: -15px; font-size: 9px; }
#games_lobby_sidebar .lobby_info_box #casino_links li#arrow  a { margin-left: 5px;}
#games_lobby_sidebar .lobby_info_box #casino_links a:hover { text-decoration: underline; }
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color{
	display:block;
	float:right;
	height:17px;
	margin-top:-66px;
	position:absolute;
	right:-17px;
	width:130px;
}

/*#games_lobby_sidebar .lobby_info_box.bigbox #casino_links #lobby_change_color{
	margin-top:-81px;
}*/
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color .color_box { float:left; display: block; height: 11px; width: 11px; margin-top: 4px; margin-right: 4px; cursor: pointer;}
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color .color_box.black { background: url(images/lobby/casino77_lobby_selectcolour_black.png) no-repeat; }
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color .color_box.blue { background: url(images/lobby/casino77_lobby_selectcolour_blue.png) no-repeat; }
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color .color_box.green { background: url(images/lobby/casino77_lobby_selectcolour_green.png) no-repeat; }
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color .color_box.purple{ background: url(images/lobby/casino77_lobby_selectcolour_purple.png) no-repeat; }
#games_lobby_sidebar .lobby_info_box #casino_links #lobby_change_color .color_box.red { background: url(images/lobby/casino77_lobby_selectcolour_red.png) no-repeat; }
#games_lobby_sidebar .lobby_info_box #casino_links_bottom{background:url("images/lobby/casino770_lobby_allgamesboxbgBotoom.png") no-repeat scroll 0 0 transparent;height:15px;margin-top:-5px}
#games_lobby_sidebar .lobby_info_box #casino_links_top{background:url("images/lobby/casino770_lobby_allgamesboxbgTop.png") no-repeat scroll 0 0 transparent;height:15px;}

#games_lobby_sidebar #lobby_search_box {
	background: transparent url(images/lobby/casino770_lobby_searchboxbg.png) no-repeat scroll 0px 0px;
	_background: transparent url(images/lobby/casino770_lobby_searchboxbg.gif) no-repeat scroll 0px 0px;
	display:block;
	height:auto;
	margin-bottom:5px;
	padding:9px 0 0 9px;
	width:228px;
}
#games_lobby_sidebar .search_left {
	background: transparent url(images/lobby/casino770_lobby_allgamesdropdownheaderbgLeft.png) no-repeat scroll 0px 0px;
	_background: transparent url(images/lobby/casino770_lobby_allgamesdropdownheaderbgLeft.gif) no-repeat scroll 0px 0px;
	float:left;display: block;
	width: 3px;
	height: 19px;
}
#games_lobby_sidebar .search_symbol {
	background: transparent;/* url(images/casino770_lobby_searchinputLeft.png) no-repeat scroll 0px 0px;*/
	_background: transparent url(images/lobby/casino770_lobby_searchinputLeft.gif) no-repeat scroll 0px 0px;
	float:left;display: block;
	width: 15px;
	height: 19px;
}
#games_lobby_sidebar .search_content { 
	background: transparent;/* url(images/lobby/casino770_lobby_searchinputTile.png) repeat-x scroll 0px 0px;*/
	_background: transparent url(images/lobby/casino770_lobby_searchinputTile.gif) repeat-x scroll 0px 0px;
	float:left;display: block;
	height: 19px; width:184px;
}
#games_lobby_sidebar .search_content.game { width: 183px; color:#686868; font-size:12px; text-align: left; padding:2px 5px; }
#games_lobby_sidebar .search_content input { 
	background:transparent none repeat scroll 0 0;
	border:0 none;
	color:#686868;
	font-size:12px;
	padding:3px 0px 3px 22px;
	width:174px;
}
#games_lobby_sidebar .submit_button { 
	background: transparent url(images/lobby/casino770_lobby_searchinputSubmit.png) repeat-x scroll 0px 0px;
	_background: transparent url(images/lobby/casino770_lobby_searchinputSubmit.gif) repeat-x scroll 0px 0px;
	float:left;display: block;
	height: 19px; width: 20px;
	border: 0px none;
	cursor: pointer;
}
#games_lobby_sidebar .submit_button.active { 
	background: transparent url(images/lobby/casino770_lobby_allgamesdropdownButtonactive.png) repeat-x scroll 0px 0px;
	_background: transparent url(images/lobby/casino770_lobby_allgamesdropdownButtonactive.gif) repeat-x scroll 0px 0px;
}
#games_lobby_sidebar .submit_button.inactive { 
	background: transparent url(images/lobby/casino770_lobby_allgamesdropdownButton.png) repeat-x scroll 0px 0px;
	_background: transparent url(images/casino770_lobby_allgamesdropdownButton.gif) repeat-x scroll 0px 0px;
}
#games_lobby_sidebar #lobby_games_box {
	background: transparent url(images/lobby/casino770_lobby_allgamesboxbgTop.png) no-repeat scroll 0px 0px;
	_background: transparent url(images/lobby/casino770_lobby_allgamesboxbgTop.gif) no-repeat scroll 0px 0px;
	width: 237px;
	height: auto;
	display: block;
	padding-top: 8px;
	margin-bottom: 5px;
	position: relative;
	z-index: 3;
}
#games_lobby_sidebar #lobby_games_box #games_content {
	background: transparent url(images/lobby/casino770_lobby_allgamesboxbgTile.png) repeat scroll 0px 0px;
	width: 219px;
	padding:0 9px;
	height: auto;
	display: block;
	text-align: left;
}
#gameSearchResults, #games_lobby_sidebar #lobby_games_box #games_content #lobby_breadcrumbs, #games_lobby_sidebar #lobby_games_box #games_content #lobby_breadcrumbs a,
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games, #games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games a  {
	font-size:12px;
	line-height:17px;
	text-align: left;
	color: #484848;
}
#games_lobby_sidebar #lobby_games_box #games_content #lobby_breadcrumbs, #games_lobby_sidebar #lobby_games_box #games_content #lobby_breadcrumbs a,
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games, #games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games a  {
	font-size:12px;
	line-height:17px;
	text-align: left;
	color: #484848;
}
#gameSearchResults li.selected{background:#333;color:#ccc}


#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games a.category {
	font-weight: bold;
	font-size: 13px;
	text-transform:uppercase;
}
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games a.subcategory {
	font-weight: bold;
	font-size: 12px;
}
#games_lobby_sidebar #lobby_jouez_maintenant{
	width:237px;
	height:40px;
	background:transparent url(images/lobby/casino770_lobby_jouezmaintenant.png) no-repeat;
	margin-bottom:1em;
	margin-top:1em;
}






#gameSearchResults a  { text-decoration: none; color:#444}

#gameSearchResults li.selected a  { text-decoration: none; color:#ccc}
#gameSearchResults ul { margin: 0px; padding: 0px; } 
#gameSearchResults li {
    line-height: 14px;
    list-style-type: none;
    margin: 5px 0;
    width: 145px;
    /*border-bottom: 1px solid #E0E0E0;*/
}
#gameSearchResults li a:hover{
    text-decoration: underline;        
}
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games { width: 200px; height:203px; overflow:hidden; display:block;}
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games a  { text-decoration: none; }
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games ul { margin: 0px; } 
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games li { 
	list-style-type: none;
	border-bottom: 1px solid #E0E0E0;
	width: 197px;
	margin:3px 0px;
}
#games_lobby_sidebar #lobby_games_box #games_content #lobby_all_games li a:hover { font-style: italic; }
#games_lobby_sidebar #lobby_games_box #games_content #games_scroller {
	position: absolute; width: 19px; height: 206px; margin-left: 194px; margin-top: -206px;
}
#games_lobby_sidebar #lobby_games_box #games_content #games_scroller #handle { margin-left: 1px; width: 19px; z-index:3; position: relative;}
#games_lobby_sidebar #lobby_games_box #games_content #games_scroller #top{
	width: 19px; height: 15px; display:block; z-index:2; margin-top: -34px;
	background: transparent url(images/lobby/casino770_lobby_allgamesdropdownscrollbarTop.png) no-repeat scroll 0px 0px;
}
#games_lobby_sidebar #lobby_games_box #games_content #games_scroller #scroll{ 
	width: 19px; height: 186px; display:block; z-index:2;
	background: transparent url(images/lobby/casino770_lobby_allgamesdropdownscrollbarTile.png) repeat-y scroll 0px 0px;
}
#games_lobby_sidebar #lobby_games_box #games_content #games_scroller #bottom{ 
	width: 19px; height: 5px; display:block; z-index:2;
	background: transparent url(images/lobby/casino770_lobby_allgamesdropdownscrollbarBottom.png) no-repeat scroll 0px 0px;
}
#games_lobby_sidebar #lobby_games_box #games_bottom {
	background: transparent url(images/lobby/casino770_lobby_allgamesboxbgBotoom.png) no-repeat scroll 0px 0px;
	_background: transparent url(images/lobby/casino770_lobby_allgamesboxbgBotoom.gif) no-repeat scroll 0px 0px;
	width: 237px;
	height: 8px;
	display: block;
}
#lobby_popup  {
	height:200px;
	width:404px;
	padding:41px 0 0 43px;
	position:absolute;
	z-index: 4;
	overflow: hidden;
	background: transparent url(images/lobby/casino770_lobby_gamepreview_boxWclose.png) no-repeat;
	_background: transparent url(images/lobby/casino770_lobby_gamepreview_boxWclose.gif) no-repeat; }
#lobby_popup .lobby_popup_title { 
	font-size: 22px;
	font-family:Arial;
	margin: 0px 0px 4px 0px;
	float: left;
	max-width: 257px;
	width: auto;
	height: 26px;
	overflow: hidden;
	display:block;
	float: left;
}

#lobby_popup  .lobby_popup_title.link_return{
	font-size:11px;
	line-height:35px;
	vertical-align:bottom;
	width:96px;
	margin-left: 4px;
}
.games_lobby_wrapper.black  	#lobby_popup .lobby_popup_title	{ color:#3F3F3F; background: transparent;}
.games_lobby_wrapper.blue  	#lobby_popup .lobby_popup_title	{ color:#4F8FB7; background: transparent;}
.games_lobby_wrapper.green  	#lobby_popup .lobby_popup_title	{ color:#35821E; background: transparent;}
.games_lobby_wrapper.purple 	#lobby_popup .lobby_popup_title 	{ color:#AC2694; background: transparent;}
.games_lobby_wrapper.red  	#lobby_popup .lobby_popup_title		{ color:#AC2626; background: transparent;}

#lobby_popup .lobby_popup_left 	{ float:left; width: 165px; height: 94px; }
#lobby_popup .lobby_popup_right  	{ float:left; width: 170px; height: 94px; }
#lobby_popup .lobby_popup_left img { display: block; margin: 2px 0 7px 1px; width: 158px; height: 59px; }
#lobby_popup .lobby_popup_left .description { display:block; color:#000000; font-size:11px; line-height:15px; margin-top:0px;}
#lobby_popup .lobby_popup_left .description.popup_login_error { color: #FFA800; font-weight: bold;}





/* LOBBY_POPUP_RIGHT WHEN NOT LOGGED IN */
#lobby_popup .close_button { 
	height:36px;
	width:36px;
	font-size: 0px;
	color: transparent;
	position:absolute;
	right:11px;
	top:44px;
}
#lobby_popup .separator { 
	float:left;
	width: 1px;
	height: 93px;
	background: transparent url(images/lobby/casino770_lobby_gamepreview_loggedoutseperator.gif) no-repeat;
}
#lobby_popup .lobby_popup_buttons { 
	display: block;
	float:left;
	width: 372px;
	height: 26px;
	margin: 15px 0 0 -6px;
	background: transparent url(images/lobby/casino770_lobby_gamepreview_buttonbgs.gif) no-repeat;
}
#lobby_popup .lobby_popup_buttons a { 
	display: block;
	float: left;
	width:177px;
	height: 26px;
	line-height: 26px;
	margin-left:-1px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#lobby_popup .lobby_popup_buttons.logged_in { background: transparent none; margin: 15px 0 0 0;}
#lobby_popup .lobby_popup_buttons.logged_in a { margin-right: 2px;}
#lobby_popup .lobby_popup_buttons.logged_in div.stars { 
	display: block;
	float: left;
	margin-right: 2px;
	height: 20px;
	width: 90px;
	border-right: 1px solid #A4A4A4;
	text-align: center;
	vertical-align: middle;
	padding: 6px 0 0 0px;
}
#lobby_popup .lobby_popup_buttons.logged_in div.stars a.star {
	width: 14px;
	height:15px;
	display: inline;
	margin: 0px 3px 0px 0px;
	float: left;
	background: transparent url(images/lobby/casino770_lobby_gamepreview_starinactive.png) no-repeat;
}
#lobby_popup .lobby_popup_buttons.logged_in div.stars a.star.active {
	background: transparent url(images/lobby/casino770_lobby_gamepreview_staractive.png) no-repeat;
}
#lobby_popup .lobby_popup_buttons.logged_in a.tag{ width: 114px; border-right: 1px solid #A4A4A4; }
#lobby_popup .lobby_popup_buttons.logged_in a.recommend { width: 110px; }
#lobby_popup_a2f { float: left; border-right: 1px solid #a4a4a4; padding-right: 5px; }
#lobby_popup_a2f span { color: #000; font-weight: bold; font-size: 12px; vertical-align: top; line-height: 26px; }

/*error style*/
.error {
	margin:8px 0 8px 0;
	font-size: 14px; font-family: arial;
	width: 672px;
	display:block;
}
.error #top{
	background:transparent url(images/form_error_title.gif) no-repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	height:28px;
	padding:11px 0 0 46px;
}
.error #content  {
	background: url(images/form_error_tile.gif) repeat;
	font-size: 14px; 
	font-family: Arial;
	color:#5c5c5c;
	display:block;
	padding: 5px 11px 0 11px;
	margin-bottom:3px;
}
.error #content a  { color:#5c5c5c;  }
.error #bottom {
	/*background-color:#ff0000;*/
	height: 15px;
	margin-top: -6px;
	display:block;
	background: url(images/form_error_bottom.jpg) no-repeat;
}


.error #top_red{
	background:transparent url(images/form_error_title_red.gif) no-repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	height:28px;
	padding:11px 0 0 46px;
}
.error #content_red  {
	background: url(images/form_error_tile_red.gif) repeat;
	font-size: 14px; 
	font-family: Arial;
	color:#5c5c5c;
	display:block;
	padding: 5px 11px 0 11px;
	margin-bottom:3px;
}
.error #content_red a  { color:#5c5c5c;  }
.error #bottom_red {
	/*background-color:#ff0000;*/
	height: 15px;
	margin-top: -6px;
	display:block;
	background: url(images/form_error_bottom_red.jpg) no-repeat;
}


.success  {
	margin:8px 0 8px 0;
	font-size: 14px; font-family: arial;
	width: 672px;
	display:block;
}
.success #top{
	background:transparent url(images/form_success_title.gif) no-repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	height:28px;
	padding:11px 0 0 46px;
}
.success #content {
	background: url(images/form_success_tile.gif) repeat;
	font-size: 14px; 
	font-family: Arial;
	color:#5c5c5c;
	display:block;
	padding: 5px 11px 0 11px;
}
.success #content a  { color:#5c5c5c; }
.success #bottom {
	/*background-color:#ff0000;*/
	height: 17px;
	margin-top: -4px;
	display:block;
	background: url(images/form_success_bottom.gif) no-repeat;
}





/* From old */
.games_lobby_wrapper.blue .games_lobby_header {
    background: url("images/casino770/casino770_lobby_header_blue.jpg") repeat scroll 0 0 transparent;
}

.games_lobby_header {
    display: block;
    height: 60px;
}
.games_lobby_wrapper.blue .games_lobby {background: url(images/casino770/casino770_lobbybg_blue.jpg) repeat scroll 0 0 transparent;}
.games_lobby_wrapper.blue .games_lobby_header {background: url("images/casino770/casino770_lobby_header_blue.jpg") repeat scroll 0 0 transparent;}
.games_lobby_header {display: block;height: 60px;width: 960px;}
#gmidx_btplay_small {display: block; width: 105px; height: 19px; margin: 0 auto 0 auto ;background: url(images/casino770/btplay_now_small.png) no-repeat 0px 0px; 
color: #FFFFFF;font-size: 11px;font-weight: bold;vertical-align: middle;padding-top: 4px; text-align: center; text-transform: uppercase;}
#gmidx_btplay_small:hover {background: url(images/casino770/btplay_now_small.png) no-repeat 0px -23px; }
#gmidx_btplay_big {display: block; width: 135px; height: 19px; margin: 0 auto 0 auto ;background: url(images/btplay_now_big.png) no-repeat 0px 0px; 
color: #FFFFFF;font-size: 11px;font-weight: bold;vertical-align: middle;padding-top: 4px; text-align: center; text-transform: uppercase;}
#gmidx_btplay_big:hover {background: url(images/casino770/btplay_now_big.png) no-repeat 0px -23px; }


/*help page and faq page slide down and slid up style*/
.accordion_content
{
width: 628px; 
overflow: hidden;
}

.accordiongsp img {
float:left;
margin:5px;
}

/*preview page style*/

h2.def {
     color: #FFFFFF;
     font-family: arial;
     font-size: 15px;
     font-weight: bold;
     letter-spacing: 0px;
     line-height: 27px;
     text-align: center;
}

.top_p3 {
     background: url("images/gamesa_titleheader.jpg") no-repeat scroll 0pt 0pt transparent;
     height: 27px;
     width: 223px;
}

.top_p4 {
     border-left: 1px solid #ADADAD;
     border-right: 1px solid #ADADAD;
     color: #575757;
     font-family: arial;
     font-size: 12px;
     height: 220px;
     padding: 5px;
     text-align: justify;
     width: 211px;
}

.top_p42 {
     border-left: 1px solid #ADADAD;
     border-right: 1px solid #ADADAD;
     color: #575757;
     font-family: arial;
     font-size: 12px;
     height: 215px;
     padding: 5px;
     text-align: justify;
     width: 211px;
}

.top_p4 img {
     display: block;
     margin-bottom: 10px;
     margin-left: 18px;
     margin-top: 6px;
}

.top_p5 {
     background: url("images/gamesa_box_bottom.jpg") no-repeat scroll 0pt 0pt transparent;
     color: #000000;
     font-family: arial;
     font-size: 12px;
     height: 17px;
     letter-spacing: 1px;
     text-align: center;
     width: 223px;
}

.top_p5 a {
     color: #146897;
     font-weight: bold;
     position: relative;
     text-align: center;
     text-decoration: underline;
     top: -4px;
     width: 100%;
}

.top_p5 a:hover {
     color: #146897;
     font-weight: bold;
     position: relative;
     text-align: center;
     text-decoration: underline;
     top: -4px;
     width: 100%;
}

.top_p52 {
     background: url("images/gamesa_box_bottom.jpg") no-repeat scroll 0pt 0pt #336699;
     color: #000000;
     font-family: arial;
     font-size: 12px;
     height: 17px;
     letter-spacing: 1px;
     padding: 0pt 0pt 0pt 15px;
     text-decoration: underline;
     width: 223px;
}

.p4 {
     color: #575757;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     padding: 0pt 10px 10px;
     text-align: justify;
}

.p42 {
     color: #575757;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     padding: 0pt 10px 4px 0px;
     text-align: justify;
}

.p42 a {
     color: blue;
}

.p5 {
     color: #575757;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     text-align: justify;
}

.emm {
     float: left;
     font-size: 12px;
     margin-left: 70px;
}

.generalinformation_Maintable {
     padding-top: 1px;
     width: 703px;
}

.generalinformation_Maintable {
     background-color: #FFFFFF;
     display: block;
     height: auto;
     padding-left: 10px;
     padding-right: 7px;
     width: 702px;
 }
.generalinformation_Maintable div
{
line-height:1.2;
}
.generalinformation_Maincontent
 {
 line-height:1.5;
 }
.games_box {
     float: left;
     height: 270px;
     margin: 15px 10px 20px 0px;
     width: 223px;
}

#testax {
     margin-top: 0px;
}

.games_box2 {
     float: left;
     height: 260px;
     margin: 15px 10px 0px 0px;
     width: 223px;
}

.generalinformation_Maincontent h1 {
     color: #156797;
     display: block;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 26px;
     font-weight: bold;
     letter-spacing: -0.5px;
     line-height: 50px;
     margin: 0pt;
     padding: 0pt;
     text-align: left;
}
/*end preview page style*/


/*start preview subpage*/
.gameScreen {
    display: block;
    float: left;
    margin-right: 13px;
    width: 281px;
}

.p2, .gameinfo_subtableText, .gameinfo_subtableText span {
    color: #575757;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: justify;
}

.gameinfo_buttonWrap {
    display: block;
    height: 32px;
    left: 295px;
    margin-bottom: -32px;
    margin-left: 295px;
    width: 384px;
}

#gameinfo_download_btn {
    background-image: url("images/games_downloadbutton.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 31px;
    line-height: 31px;
    text-align: center;
    width: 184px;
}

/* .generalinformation_Maincontent h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #156797; 
	font-weight: normal;
	text-align:left;
	margin-top: 0px; 
	margin-bottom: 0px; 
	display:block;
	text-align:left;
	border: 0px solid blue;
	
} */

.generalinformation_Maincontent h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 16px;
	color:#575757
}
#gameinfo_download_btn a {
  color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  vertical-align:middle;
}
.generalinformation_Maincontent p, .generalinformation_Maincontent span {
    color: #575757;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: justify;
}

/*preview subpage finish*/



#footer_text a{
font-weight:bold;
}

#footer_text a:hover {
color: #0480B4;
}

#jackpotBg{
cursor:pointer;
}

/* HOMEPAGE CAROUSEL */
a.carousel_slide {
	height:186px;
	left:0;
	position:absolute;
	top:0;
	width:768px;
}

a.carousel_slide_active {
	display:inline;
}

a.carousel_slide_inactive {
       display:none;
}

#lobby_popup_real  {
    height:200px;
    width:404px;
    padding:41px 0 0 43px;
    position:absolute;
    z-index: 4;
    overflow: hidden; 
    background: transparent url(images/home/casino770_lobby_gamepreview_boxWclose.png) no-repeat;
}
#lobby_popup_real .lobby_popup_real_title { 
    font-size: 22px; 
    font-family:Arial; 
    margin: 0px 0px 4px 0px; 
    float: left; 
    max-width: 257px; 
    width: auto;
    height: 26px; 
    overflow: hidden; 
    display:block;
    float: left;
}

#lobby_popup_real  .lobby_popup_real_title.link_return{
    font-size:11px;
    line-height:35px;
    vertical-align:bottom;
    width:96px;
    margin-left: 4px;
}

#lobby_popup_real .lobby_popup_real_title { color:#4F8FB7; background: transparent;}

#lobby_popup_real .lobby_popup_real_left  { float:left; width: 165px; height: 94px; }
#lobby_popup_real .lobby_popup_real_right     { float:left; width: 170px; height: 94px; }
#lobby_popup_real .lobby_popup_real_left img { display: block; margin: 2px 0 7px 1px; width: 158px; height: 59px; }
#lobby_popup_real .lobby_popup_real_left .description { display:block; color:#000000; font-size:12px; line-height:15px; margin-top:4px;}
#lobby_popup_real .lobby_popup_real_left .description.popup_login_error { color: #FFA800; font-weight: bold;}

#lobby_popup_real .select_images { background: transparent; width: 100%; clear: both; height: 60px; display: block; }
#lobby_popup .select_images div { display: block; float: left; margin-right: 15px; width: 40%; height: 64px; background-position:top center; background-repeat:no-repeat; cursor: pointer; position: relative; }
#lobby_popup .select_images div.rol, #lobby_popup .select_images div.rol.off:hover { background-image : url('images/games/mini/rol.jpg'); }
#lobby_popup .select_images div.bjl, #lobby_popup .select_images div.bjl.off:hover { background-image : url('images/games/mini/bjl.jpg');  }
#lobby_popup .select_images div.rol.off{ background-image : url('images/games/mini/rol-off.jpg'); }
#lobby_popup .select_images div.bjl.off{ background-image : url('images/games/mini/bjl-off.jpg');  }
#lobby_popup .select_images div span{ font-size: 10px; position: absolute; bottom: 0; text-align: center; margin: 0 auto; width: 100%; }
#lobby_popup .select_images div.bjl span, #lobby_popup .select_images div.bjl.off:hover span{color: #4F8FB7}
#lobby_popup .select_images div.bjl.off span{ color: #575757 }


/* LOBBY_POPUP_RIGHT WHEN NOT LOGGED IN */
#lobby_popup_real .lobby_popup_real_right .popup_input {
    width: 170px; height: 25px; margin: 3px 0 9px 12px;
    background: transparent url(images/home/casino770_lobby_gamepreview_loggedoutinput.gif) no-repeat;
}
#lobby_popup_real .lobby_popup_real_right .popup_input input {
    height:25px; line-height: 25px; width:170px; padding:4px 5px 0px; border:0px none; font-size:12px; color:#575758;
    background:transparent none repeat scroll 0 0;
}
#lobby_popup_real input.popup_button {
    width: 116px; 
    height: 21px; 
    margin-left:68px; 
    margin-top: 3px; 
    padding:0px 0px 3px 0px; 
    border: 0px none; 
    font-size:9px; font-weight:bold; color: #FFFFFF; line-height: 21px; vertical-align: middle; 
    position: absolute;
    bottom:72px;
    right:47px;
    cursor: pointer;
}
#lobby_popup_real input.popup_button     { background: transparent url(images/home/casino770_lobby_gamepreview_button_blue.png) no-repeat; }


#lobby_popup_real input.popup_button.cancel {
    bottom:72px;
    right:170px;
    background: transparent url(images/casino770_lobby_cancelbutton.png) no-repeat !important;  
}

/* LOBBY_POPUP_RIGHT WHEN LOGGED IN */
#lobby_popu_realp .lobby_popup_real_right.logged_in {
    width: 198px;
}
#lobby_popup_real .lobby_popup_real_right.logged_in span {
    font-size:12px;
    height:17px;
    line-height:17px;
    vertical-align:top;
}
#lobby_popup_real .lobby_popup_real_right.logged_in img { width: 17px; height: 17px }

#lobby_popup_real .lobby_popup_real_right.logged_in div#range_values_list { margin: 0px; }
#lobby_popup_real .lobby_popup_real_right.logged_in div#range_values_list a {
    width: 49px; 
    height:14px; 
    margin: 1px 0px;
    float: left; 
    display:inline; 
    text-align: center; 
    text-decoration: none; 
    font-size:11px;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}
#lobby_popup_real .close_button { 
    height:36px; 
    width:36px; 
    font-size: 0px; 
    color: transparent; 
    position:absolute;
    right:11px;
    top:44px;
}
#lobby_popup_real .separator { 
    float:left; 
    width: 1px; 
    height: 93px; 
    background: transparent url(images/home/casino770_lobby_gamepreview_loggedoutseperator.gif) no-repeat; 
}
#lobby_popup_real .lobby_popup_real_buttons { 
    display: block; 
    float:left; 
    width: 372px; 
    height: 26px; 
    margin: 15px 0 0 -6px; 
    background: transparent url(images/home/casino770_lobby_gamepreview_buttonbgs.gif) no-repeat; 
}
#lobby_popup_real .lobby_popup_real_buttons a { 
    display: block; 
    float: left; 
    width:177px; 
    height: 26px; 
    line-height: 26px; 
    margin-left:-1px; 
    text-align: center; 
    vertical-align: middle; 
    font-size: 12px; 
    font-weight: bold; 
    color: #000000; 
    text-decoration: none;
}
#lobby_popup_real .lobby_popup_real_buttons.logged_in { background: transparent none; margin: 15px 0 0 0;}
#lobby_popup_real .lobby_popup_real_buttons.logged_in a { margin-right: 2px;}
#lobby_popup_real .lobby_popup_real_buttons.logged_in div.stars { 
    display: block; 
    float: left; 
    margin-right: 2px; 
    height: 20px;
    width: 95px; 
    border-right: 1px solid #A4A4A4; 
    text-align: center;
    vertical-align: middle; 
    padding: 6px 0 0 6px;
}
#lobby_popup_real .lobby_popup_real_buttons.logged_in div.stars a.star {
    width: 14px; 
    height:15px;
    display: inline; 
    margin: 0px 3px 0px 0px;
    float: left;
    background: transparent url(images/casino770_lobby_gamepreview_starinactive.png) no-repeat; 
}
#lobby_popup_real .lobby_popup_real_buttons.logged_in div.stars a.star.active {
    background: transparent url(images/casino770_lobby_gamepreview_staractive.png) no-repeat; 
}
#lobby_popup_real .lobby_popup_real_buttons.logged_in a.tag{ width: 114px; border-right: 1px solid #A4A4A4; }
#lobby_popup_real .lobby_popup_real_buttons.logged_in a.recommend { width: 151px; }

/*pop up button for new winner's page*/
#winner{width:auto;height:10px;position:absolute;margin-top:100px;margin-left:5px;display:none;}
#winner table{border-width:0px;}
#winner table td{border-width:0px;}
#winner .play_fun{background:url(images/home/btn_play-real.png) no-repeat 0;width:71px;height:22px;padding-bottom:3px;}
#winner .play_real{background:url(images/home/btn_play-real.png) no-repeat 0;width:71px;height:22px;padding-bottom:3px;}
/*pop up button for new winner's page finish*/



/*New popup style*/

.lobby_popup_real2  {
    height:314px!important;
    width:526px!important;
    padding:75px 0 0 80px !important;
    position:absolute;
    z-index: 4;
    overflow: hidden; 
    background: transparent url(images/home/casino770_lobby_gamepreview_boxWclose2.png) no-repeat !important;
}
.lobby_popup_real2 .lobby_popup_real_title { 
    font-size: 18px!important; 
    font-family:Arial; 
    margin: 0px 0px 4px 0px; 
    float: left; 
    max-width: 257px; 
    width: auto;
    height: 26px; 
    overflow: hidden; 
    display:block;
    float: left;
	padding: 2px 0px 0px 4px!important;
	color:#fff!important;
	
}

.lobby_popup_real2  .lobby_popup_real_title.link_return{
    font-size:11px;
    line-height:35px;
    vertical-align:bottom;
    width:96px;
    margin-left: 4px;
}

.lobby_popup_real2 .lobby_popup_real_title { color:#4F8FB7; background: transparent;}

.lobby_popup_real2 .lobby_popup_real_left  { float:left; width: 172px!important; height: 94px!important; }
.lobby_popup_real2 .lobby_popup_real_right     { float:left; width: 192px!important; height: 61px!important; }
.lobby_popup_real2 .lobby_popup_real_left img { display: block; margin: 2px 0 7px 1px; width: 158px; height: 59px; }
.lobby_popup_real2 .lobby_popup_real_left .description { display:block; color:#000000; font-size:12px; line-height:12px!important; margin-top:-4px!important; color:#16579c!important;}
.lobby_popup_real2 .lobby_popup_real_left .description.popup_login_error { color: #FFA800; font-weight: bold;}

.lobby_popup_real2 .select_images { background: transparent; width: 100%; clear: both; height: 60px; display: block; }

/* LOBBY_POPUP_RIGHT WHEN NOT LOGGED IN */
.lobby_popup_real2 .popup_input {
    width: 140px; height: 25px; margin: 3px 0 9px 12px;
    background: transparent url(images/home/casino770_lobby_gamepreview_loggedoutinput.gif) no-repeat;
	float:left;
}
.lobby_popup_real2 .popup_input input {
    height:20px!important; line-height: 25px; width:130px; padding:2px 5px 0px!important; border:0px none; font-size:12px; color:#16579c!important; font-weight:bold!important;
    background:transparent none repeat scroll 0 0;
}
.lobby_popup_real2 input.popup_button2{
    width: 46px; 
    height: 21px;  
    border: 0px none; 
    font-size:9px; font-weight:bold; color: #FFF; 
	vertical-align: middle; 
    cursor: pointer;
	float:left;
	margin-left:12px;
	margin-top: 4px;
	background: transparent url(images/home/popup-okbutton.jpg) no-repeat;
}


.lobby_popup_real2 input.popup_button.cancel {
    bottom:72px;
    right:170px;
    background: transparent url(images/casino770_lobby_cancelbutton.png) no-repeat !important;  
}

/* LOBBY_POPUP_RIGHT WHEN LOGGED IN */

.lobby_popup_real2 .lobby_popup_real_right.logged_in span {
    font-size:12px;
    height:17px;
    line-height:17px;
    vertical-align:top;
}
.lobby_popup_real2 .lobby_popup_real_right.logged_in img { width: 17px; height: 17px }

.lobby_popup_real2 .lobby_popup_real_right.logged_in div#range_values_list { margin: 0px; }
.lobby_popup_real2 .lobby_popup_real_right.logged_in div#range_values_list a {
    width: 49px; 
    height:14px; 
    margin: 1px 0px;
    float: left; 
    display:inline; 
    text-align: center; 
    text-decoration: none; 
    font-size:11px;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}
.lobby_popup_real2 .close_button { 
    height:42px!important;
    width:36px!important; 
    font-size: 0px; 
    color: transparent; 
    position:absolute;
    right:128px!important;
    top:40px!important;
}
.lobby_popup_real2 .separator { 
    float:left; 
    width: 1px; 
    height: 93px; 
    background: transparent url(images/home/casino770_lobby_gamepreview_loggedoutseperator.gif) no-repeat; 
}
.lobby_popup_real2 .lobby_popup_real_buttons { 
    display: block; 
    float:left; 
    width: 372px; 
    height: 26px; 
    margin: 4px 0 0 -6px!important;
    background: none !important;
}
.lobby_popup_real2 .lobby_popup_real_buttons a { 
    display: block; 
    float: left; 
    width:177px; 
    height: 26px; 
    line-height: 26px; 
    margin-left:-1px; 
    text-align: center; 
    vertical-align: middle; 
    font-size: 12px; 
    font-weight: bold; 
    color: #000000; 
    text-decoration: none;
}
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in { background: transparent none; margin: 15px 0 0 0;}
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in a { margin-right: 2px;}
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in div.stars { 
    display: block; 
    float: left; 
    margin-right: 2px; 
    height: 20px;
    width: 95px; 
    border-right: 1px solid #A4A4A4; 
    text-align: center;
    vertical-align: middle; 
    padding: 6px 0 0 6px;
}
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in div.stars a.star {
    width: 14px; 
    height:15px;
    display: inline; 
    margin: 0px 3px 0px 0px;
    float: left;
    background: transparent url(images/casino770_lobby_gamepreview_starinactive.png) no-repeat; 
}
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in div.stars a.star.active {
    background: transparent url(images/casino770_lobby_gamepreview_staractive.png) no-repeat; 
}
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in a.tag{ width: 114px; border-right: 1px solid #A4A4A4; }
.lobby_popup_real2 .lobby_popup_real_buttons.logged_in a.recommend { width: 151px; }

.lobby_popup_real2  div.pop-up-bottom-lnk{
	text-align:right; margin-right:160px; clear:both; padding-top:6px;
}

.lobby_popup_real2  div.pop-up-bottom-lnk a{
	color:#16579c;
}

/*New popup style*/
#xmas_bg {
    background-image:url(images/xmas_bg.png);
    background-position: top center;
    background-repeat:repeat-y;
}
#xmas_bg2 {
    background-image:url(images/xmas_bg2.png);
    background-position: top center;
    background-repeat:no-repeat;
}


#inbox_numCount {
    background: url(images/notification_icon.png) no-repeat 0 center;
   /* border-radius: 100px 100px 100px 100px;*/
     height: 23px;
    left: 0;
    line-height: 23px;
    margin-left: 8px;
    position: relative;
    text-align:center;
    top: 0;
    width: 14px;
	font-size:11px;
	display:inline-block;
	min-width:14px;
	z-index:2;
	float:left;
	
}

#inbox{

 text-indent: 0px;
 z-index:1;
 margin-left:-5px;
}
#inboxlink{
	padding-left: 21px;
}

#prog_jackpot {
	background: #C3C3C3;
    top: 25px;
    color: #404040;
    height: 20px;
    left: 9px;
    padding: 3px;
    position: absolute;
    width: 191px;
	font-weight: bold;
	text-align:center;
}